LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   Updating to KDE 3.4. Ummm....HOW? (https://www.linuxquestions.org/questions/linux-software-2/updating-to-kde-3-4-ummm-how-302794/)

Morbid 03-17-2005 12:43 PM

Updating to KDE 3.4. Ummm....HOW?
 
Ok, I have downloaded all the 3.4 KDE rpm's for Suse 9.2. Now what? :scratch: I hate being ignornant! :cry:

abisko00 03-17-2005 12:56 PM

Actually you don't need to download the packages. Add the supplementary folder to your installation sources and install the packages with YaST. Dependencies will be solved automatically. Have a look here:http://www.linuxquestions.org/questi...21#post1302321

NeoAndersn007 03-17-2005 01:05 PM

try to switch to use KDE3.4 in the login screen. If there is no option for 3.4 there. I never installed much using rpms and I havn't used Suse much so I'm not sure.

Morbid 03-17-2005 01:34 PM

Wow, nice! You mean to tell me I wasted all that time downloading for nothing? HA! It was worth it though to find out this information. I am really starting to like Linux. I just figured out how I can download my pics from my camera without having it supported. I Have a Epson 300 color printer that I simply put my card into the slot on the printer and WANGO BANGO! Suddenly there is a usb hard drive icon available. Not quite as easy as M$, but....."That'll do pig, That'll do!" ;) Mega thanks!

Morbid 03-17-2005 06:14 PM

Ok, I'm clueless as to what I am doing wrong. Perhaps someone can give me the "server name" and "directory" for the New KDE. What I'm trying does work.

KimVette 03-17-2005 06:24 PM

Server: ftp.suse.com
Directory: pub/suse/i386/supplementary/KDE/update_for_9.2

Enjoy! :)

zhuangshi 03-17-2005 09:18 PM

hmm i tried what you said, but it doesn't seem to be working i get :

"Unable to create installation source from url 'ftp://ftp.suse.com/pub/suse/i386/supplementary/KDE/update_for_9.2'

DETAILS:
ERROR(InstSrc:E_no_instsrc_on_media)
Try Again?"

Jimbo99 03-17-2005 10:14 PM

His instructions do NOT install KDE 3.4. If you wanted to install KDE 3.4 you will have alot more work than setting up a secondary source in Yast/YOU.

Morbid 03-18-2005 01:36 AM

Well, don't leave us in suspense.......DO TELL! ;)

abisko00 03-18-2005 04:54 AM

I think I have already posted a link to quite detailed instructions, see above.

The directory of KimVette misses the extension yast-source (otherwise YaST does not accept the source):

pub/suse/i386/supplementary/KDE/update_for_9.2/yast-source

And please do not use the main server. Choose one of these mirrors:
http://www.novell.com/products/linux...t_mirrors.html

Jimbo99 03-18-2005 11:46 AM

The problem is that it does not update you KDE to version 3.4. If you select the options to update kde from that you simply get updated files without KDE 3.4 being installed. Even though the instructions may be detailed they don't solve the problem of getting kde 3.4 installed on users system.

KimVette 03-18-2005 06:20 PM

It does update your system to KDE 3.4.0. You need to tag kdebase, kdelibs, and any other components you wish to upgrade with the "upgrade" flag (right-click each package and select upgrade from the context menu). I just did it two nights ago and my system is working great (a couple of new Quanta Plus bugs aside).

Sorry about truncating that path in my previous post - I hope I didn't inconvenience too many people. :(

jiml8 03-18-2005 06:45 PM

to the moderator...political opinion
 
Is it considered appropriate on these boards to express a political opinion? If it is, I would like to take the opinion being stated on this board to task. If it isn't, then it should be removed.

KimVette 03-18-2005 09:12 PM

If you have an issue with my signature, take it up to trickykid, one of the mods whom I ripped off when I created that signature. If the mods can do it why can't I do the same with an opposite view?

I'd rather mods crack down on pointless bellyaching. ;)

$.02

abisko00 03-19-2005 01:35 PM

Quote:

Originally posted by Jimbo99
The problem is that it does not update you KDE to version 3.4. If you select the options to update kde from that you simply get updated files without KDE 3.4 being installed. Even though the instructions may be detailed they don't solve the problem of getting kde 3.4 installed on users system.
Do you have a particular problem updating your KDE? Maybe we can get through the instructions together.


All times are GMT -5. The time now is 10:18 AM.